## cinnamon 3.4.6

=== debian/changelog ===
cinnamon (3.4.6-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.4.6).
  * Remove unused dep: gir1.2-javascriptcoregtk-3.0 (Closes: 864937)
    Thanks: Jeremy Bicha for the report
  * Refresh patches
  * debian/control: update dependencies
    added gettext and xdg-utils to cinnamon-common deps (Closes: 869395)
  * replaced obsolete python-imaging with python-pil (Closes: 866420)
    Thanks: Matthias Klose for the report
  * Remove gnome-keyring from configure.ac and build-deps,
    seems unused because not linked (Closes: 867919)

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Sep 2017 07:35:32 +0200

cinnamon (3.4.4-2~) UNRELEASED; urgency=medium

  * New revision
  * Remove unused dep.
    Thanks to Jeremy Bicha for the report (Closes: 864937)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Aug 2017 19:28:19 +0200
