## cinnamon 3.4.6%2Bbetsy

=== debian/changelog ===
cinnamon (3.4.6+betsy) sonya; urgency=medium

  * Remove strict dependency on libcjs-dbg

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Aug 2017 12:46:49 +0200

cinnamon (3.4.5) sonya; urgency=medium

  [ Michael Webster ]
  * osdWindow.js: Always check the theme node on first showing - an actor's width isn't necessarily filled if it hasn't been explicitly set, causing the first few activations of the OSD to not show an accurate level bar.
  * cs_default: Fix incorrect button label (but preserve translations).

  [ itzexor ]
  * main.js: remove obsolete Meta enum member reference
  * workspace.js: use our normal prototype init method
  * workspace.js: initalize WindowClone._zoomStep to 0

  [ NikoKrause ]
  * slideshow-applet: fix translation

  [ Michael Webster ]
  * cs_themes.py: Create the file "~/.icons/default/index.theme" and set the selected cursor theme inside of it.  This ensures other (non-gtk) applications end up using the same theme (though they are required to be restarted for these changes to take effect.)

  [ NikoKrause ]
  * keyboard-applet: applet icon vanishes when moved in edit mode

  [ Jason Hicks ]
  * cinnamon-json-makepot: Add keyword option, change language used by xgettext to JavaScript

  [ brownsr ]
  * expoThumbnail:  correct a couple of calls with mismatched argument counts

  [ itzexor ]
  * window-list: set AppMenuButtons unreactive during panel edit mode
  * panel-launchers: set PanelAppLaunchers unreactive during panel edit mode
  * windows-quick-list: fix argument warning

  [ Jason Hicks ]
  * Fix reference to undefined actor._delegate warning
  * ui/environment: Handle undefined actors in containerClass.prototype.add
  * ui/cinnamonDBus: Handle null xlet objects in CinnamonDBus.highlightXlet

  [ brownsr ]
  * deskletManager: initialise some variables and remove the variables that were initialised, probable typo

  [ Michael Webster ]
  * debian/control: Add libcjs-dbg to cinnamon-dbg depends.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Aug 2017 12:44:02 +0200

cinnamon (3.4.4) sonya; urgency=medium

  [ Michael Webster ]
  * classicSwitcher.js: Fix hidpi issues.
  * KeybindingWidgets.py: fix parsing of accelerators that are shifted but not alpha-numeric characters.
  * xlet-settings.py: Don't crash when an invalid xlet id is provided.

  [ itzexor ]
  * window-list applet: fix argument warning

  [ Michael Webster ]
  * add issue template

  [ Jason Hicks ]
  * ui/settings: Handle undefined old settings values

  [ Michael Webster ]
  * hotCorner.js: Fix hover delay callback.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Jul 2017 11:17:41 +0200

cinnamon (3.4.3) sonya; urgency=medium

  [ Michael Webster ]
  * panel-launchers: put individual launcher actions back in the main popup, having an options and preferences submenu was a bit ambiguous.

  [ Simon Brown ]
  * Panel-launchers: remove an undeclared variable warning (#6648)
  * deskletManager: Correct call to file.delete (#6650)

  [ Clement Lefebvre ]
  * Add a menu item to toggle the on-screen keyboard

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2017 12:44:24 +0200

cinnamon (3.4.2) sonya; urgency=medium

  [ Michael Webster ]
  * st-texture-cache.c: don't cache st_texture_cache_load_from_raw - its only user is the notificationDaemon.  These are transient images that were being stored in the cache that would never be evicted during theme changes (this does not just mean times when the user changed the icon them.)

  [ Clement Lefebvre ]
  * l10n: Translate hardcoded string for settings reset confirmation dialog

  [ Michael Webster ]
  * Silence a few more warnings new warnings.
  * expo, overview: unreference actors that we destroy whenever the respective view closes.
  * cinnamon-slideshow.py: only allow a single instance to run.

  [ brownsr ]
  * Sound applet: avoid spacing problem in vertical panel Knock on from commit 3870e42fe58533598ef8998ffb7d6bd3f213cbec

  [ JosephMcc ]
  * photoframe-desklet: Fix a few issues

  [ Michael Webster ]
  * notificationDaemon.js: Silence an occasional warning.
  * SettingsWidgets.py: Make switch widgets use "center" vertical alignment instead of "fill," to prevent the switch growing in height when the label text gets ellipsized (either thru resizing of the window, or localization.)

  [ BinHong Lee ]
  * Progress bar text initializes and resets

  [ Michael Webster ]
  * cinnamon-settings-users: Restrict the size of user images, as they are displayed in the right view when a user is selected.  If the image at /var/lib/AccountsService/icons/<user> is set to a ridiculously-sized image, it won't break the ui.
  * cs_user: Don't let large images break the ui - make sure we scale the selected image to an appropriate size.  Also, don't crop user-selected images (but keep cropping webcam images) - it's strange to select an image file and have the ends of it cut off.
  * cinnamon-settings-users.py: Fix picture preview in file selector to maintain a reasonable size.
  * cs_user.py: Handle image previews better in the face chooser dialog.

  [ Jason Hicks ]
  * ChooserButtonWidgets.py: Fix Python 3 error

  [ brownsr ]
  * window-list: bring space around preview down and correct a calculation problem beta testing user asked for the space around the window preview to be brought in a bit that in turn highlighted a bug where the scaling was calculated without taking the icon+title into effect I've brought the spare space down a bit, but I can't bring it down further and have it look right in all themes without major surgery, which would be best done in a development cycle.  The space allowance for the icon is not fully adequate as the title font could be set large, and so take up more room than the icon. But I've tried with this height adjustment and this scaling across a wide selection of themes, and it appears to stand up.

  [ Michael Webster ]

