## cinnamon 3.4.6%2Bsonya

=== debian/changelog ===
cinnamon (3.4.6+sonya) sonya; urgency=medium

  * Remove strict dependency on libcjs-dbg

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Aug 2017 12:46:49 +0200
