## cinnamon 3.4.6+betsy

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# turn on Makefile verbose mode
export V=1

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

# To avoid running configure twice (because gnome-autogen.sh)
export NOCONFIGURE=yes

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
  DH_PARALLEL_OPTION=--parallel
endif

# This will set current version string
VERSION := $(shell dpkg-parsechangelog | sed -n 's/Version: //p')
# This will set major version string (strip substring '.<something>' after 'maemo<something>')
CINNAMON_VERSION := $(shell echo $(VERSION) | sed 's/\(.*.*\)\..*/\1.0/')

DH_GENCONTROL_ARGS = -Vcinnamon:Version=$(CINNAMON_VERSION)

%:
	dh  $@ --with autoreconf,python2,gir $(DH_PARALLEL_OPTION)


override_dh_autoreconf:
	dh_autoreconf --as-needed ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --enable-compile-warnings=yes \
	                     --disable-schemas-install\
			     --enable-gtk-doc

# Disable checks since they are not functional for the moment
override_dh_auto_test:

override_dh_install-indep:
	dh_install --list-missing

override_dh_install-arch:
	dh_install -X.la --list-missing

override_dh_strip:
	dh_strip --dbg-package=cinnamon-dbg

override_dh_makeshlibs:
	dh_makeshlibs -Xplugin

override_dh_girepository:
	dh_girepository -l src -p/usr/lib/$(DEB_HOST_MULTIARCH)/muffin /usr/lib/cinnamon

override_dh_gencontrol:
	dh_gencontrol -- $(DH_GENCONTROL_ARGS)
