## cinnamon 3.6.7

=== debian/changelog ===
cinnamon (3.6.7-8ubuntu1) bionic; urgency=medium

  * Cherry-pick drop-gksu.patch
  * Drop gksu recommends (Closes: #856699) (LP: #1740618)
  * Install additional PolicyKit files from patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 15 Apr 2018 21:06:27 -0400

cinnamon (3.6.7-8) unstable; urgency=medium

  * Remove gettext tweaking from py2 py3 patch
    Thanks to Peter for the report (Closes: 894894)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Apr 2018 23:21:55 +0200

cinnamon (3.6.7-7) unstable; urgency=medium

  * New revision
  * Fix typo in the network-user-connections patch.
    Thanks to Tollef Fog Heen for reporting (Closes: 894850)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Apr 2018 12:17:38 +0200

cinnamon (3.6.7-6) unstable; urgency=medium

  * New revision
  * Rediff patches (Closes: #894625) Thanks to Frank McCormick for the report
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Apr 2018 15:35:33 +0200

cinnamon (3.6.7-5) unstable; urgency=medium

  * New revision
  * Rediff patches
  * Bump xapp gir dependency
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Mar 2018 09:57:29 +0200

cinnamon (3.6.7-4) unstable; urgency=medium

  * New revision
  * Make /usr/share/cinnamon py2 and py3 compatible
  * Also compile the python files with python2
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 27 Mar 2018 16:54:17 +0200

cinnamon (3.6.7-3) unstable; urgency=medium

  * New revision
  * Compile the python files in postinst
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Mar 2018 21:19:04 +0200

cinnamon (3.6.7-2) unstable; urgency=medium

  * New revision
  * Drop dh-autoreconf (no longer needed with dh >= 10)
  * Drop dh's parallel arg (no longer needed with dh >= 10)
  * Drop call to dh_installwm
  * Add python3 helper
  * Refresh patches
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Mar 2018 19:47:35 +0200

cinnamon (3.6.7-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Make cinnamon-doc Multi-Arch: foreign (Closes: #874330)
    Thanks to Hugh McMaster
  * New upstream release (3.6.7). (Closes: #882394)
  * Refresh patches
  * Remove jquery dep as file that use it is now removed
  * debian/control: update dependencies
    network-manager components from recommends to deps (Closes: #872767)
    add gnome-themes-extra that replace gnome-themes-standard (Closes: #892274)
  * debian/patches: Network applet: Port to libnm (Closes: #857231)
  * move usr/share/polkit-1/actions/*.policy to cinnamon-common

  [ Maximiliano Curia ]
  * Set new ml as Maintainer
  * Bump Standards-Version to 4.1.3.
  * Bump debhelper build-dep and compat to 11.
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Mar 2018 15:07:10 +0200
