## cinnamon 3.6.7%2Bsylvia

=== debian/changelog ===
cinnamon (3.6.7+sylvia) sylvia; urgency=medium

  [ NikoKrause ]
  * Online Accounts: Use translations (#7088)

  [ Michael Webster ]
  * cinnamonDBus.js: Have GetMonitors throw an error back to GDBus if something goes wrong.

  [ itzexor ]
  * menu-applet: rework vectorBox

  [ jrsrjrsr ]
  * Fix Issue #7114

  [ NikoKrause ]
  * Spices description: Do not cut off the letter `n` (#7103)
  * Xlets: Fix shown info for overwritten xlets. (#7090)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2017 12:52:43 +0000

cinnamon (3.6.6) sylvia; urgency=medium

  * Sound settings: Assign the selected device to the profile selector.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 09:55:33 +0000

cinnamon (3.6.5) sylvia; urgency=medium

  [ Michael Webster ]
  * cs_sound.py: Replace tab with space.
  * calendar applet: Fix formatting.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Nov 2017 15:15:07 +0000

cinnamon (3.6.4) sylvia; urgency=medium

  [ Michael Webster ]
  * calendar applet: Just listen to the gsetting key for 24h to make sure the vertical panel default clock obeys global date/time settings.

  [ Simon Brown ]
  * st-theme.c: st_theme_resolve_url could assert with a theme issue (#7046)

  [ brownsr ]
  * st-theme: ensure callers of st_theme_resolve_url cater for it returning null knock-on from previous commit

  [ JosephMcc ]
  * cinnamon-settings: Use icon buttons in the xlet management pages

  [ François Lachèse ]
  * Fixes crash if device.get_icon_name() is Null (#7054)

  [ Corbin Auriti ]
  * Allow showing seconds on vertical panel (#7038)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Nov 2017 10:05:39 +0000

cinnamon (3.6.3) sylvia; urgency=medium

  [ Clement Lefebvre ]
  * Show-desktop: Disable peek-at-desktop by default

  [ Michael Webster ]
  * menu applet: recalculate applications list box height when the menu's allocation changes.

  [ Stephen Collins ]
  * Applets: when setting an icon, make sure it's actually an St.Icon. Some applets (such as the keyboard applet) set _applet_icon to something other than an St.Icon, so it causes an error when trying to set the icon using one of the api functions. This was causing the keyboard applet not to show in panel edit mode after a keyboard layout was added and removed. (#7008)
  * applet settings: fix panel switch buttons not being hidden when there is only one panel (#7023)

  [ Bernhard Landauer ]
  * add Adwaita-dark thumbnails (#7015)

  [ Stephen Collins ]
  * extesion settings: scan system folder for extensions. While we don't ship with any extensions, other distros may choose to do so

  [ brownsr ]
  * initialise applet position to avoid drag and drop errors in edit mode occasionally the null applet position was being carried through to the writing of the new applet causing apparent drop failures, and to the disappearance of the highlighted drop box.  Much visible weirdness with a very simple solution

  [ Stephen Collins ]
  * workspace switcher: fix undeclared variable warning
  * applet settings: Improve the logic for highlighting the panel. The panel is now only highlighted when there is more than one panel, and it's better about selecting and highlighting the correct panel when one is added or removed

  [ icarter09 ]
  * Fixed spacing. Added missing semicolon. (#7032)

  [ Jason Hicks ]
  * popupMenu: Prevent warning of this._triangle (#7033)

  [ Corbin Auriti ]
  * Clock applet: Respect 12h/24h choice in vertical mode (#7034)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Nov 2017 10:48:22 +0000

cinnamon (3.6.2) sylvia; urgency=medium

  [ Simon Brown ]
  * st-texture-cache: avoid potential null pointer dereference (#7001)

  [ Clement Lefebvre ]
  * Packaging: Add missing polkit policy file

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Nov 2017 17:19:36 +0000

cinnamon (3.6.1) sylvia; urgency=medium

  [ Germán Franco ]
  * Fix blurry and off-centered arrow in popup submenus (#6986)

  [ Stephen Collins ]
  * cinnamon-settings: remove ui file that is no longer used since the extension-settings-rework (#6990)

  [ Jason Hicks ]
  * Spices.py: Fix xlets not installing if a file without an extension is in the po directory (#6968)

  [ Germán Franco ]
  * TreeListWidgets.py: edit elements with double click (#6978)

  [ Abdous Kamel ]
  * Fixing Gtk-Message when running a dialog (#6977)

  [ itzexor ]
  * window-list: account for hidden items during DnD repositioning (#6987)

  [ Clement Lefebvre ]
  * Spices: Don't fail if the spice directory is missing

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Nov 2017 13:30:28 +0000

cinnamon (3.6.0) sylvia; urgency=medium

  [ itzexor ]
  * melange/cinnamon-looking-glass.py: convert to normal toplevel window
  * melange/page_results.py: fix scrolling
  * melange/page_inspect.py: add ability to insert property path into entry
  * melange/page_log.py: implement autoscrolling
  * melange/all: various cleanups

  [ NikoKrause ]
  * xlets-about-dialog: improvements for about dialog

  [ brownsr ]
  * st-theme-node-drawing: correct logic for calculation of cover and contain fixed upstream a long time ago https://github.com/GNOME/gnome-shell/commit/3dbf06420df0ad669f12939a788ed44061dcc1e1
  * st-theme-node-drawing: Group multiple cogl_rectangle calls https://github.com/GNOME/gnome-shell/commit/d8540819af7978b3c244877ddb85109a55278bee#diff-8a01b40c2c1be22ef97916811be0ab65
  * st-theme-node-drawing: move setting of corner material before rendering box shadow https://github.com/GNOME/gnome-shell/commit/36fc3a5c9671c45ca17e8169826e21ae4f9d5fa8#diff-8a01b40c2c1be22ef97916811be0ab65

  [ Michael Webster ]
  * cinnamon-app.c: read the icon name or icon path from muffin when getting a window- backed icon, if it's been set (by us in some other app via gdk_window_set_icon_name()
  * remove a comment
  * cinnamon-app.c: If a custom icon_name is set in the MetaWindow, always use that, whether we have a matched desktop entry or not.

