## cinnamon 3.8.8

=== debian/changelog ===
cinnamon (3.8.8-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Nov 2018 10:55:51 -0800

cinnamon (3.8.8-1) unstable; urgency=medium

  * New upstream release (3.8.4).
  * New upstream release (3.8.5).
  * New upstream release (3.8.8).
  * Refresh patches
  * Update install files
  * Use dh_missing
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Aug 2018 14:51:47 +0200

cinnamon (3.8.3-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * Removed 6 debian/patches applied upstream.

  [ Maximiliano Curia ]
  * New upstream release (3.8.3).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 May 2018 09:15:09 +0200

cinnamon (3.8.1-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.8.0). (Closes: #856699)
  * Refresh patches
  * fix mistake in debian/control
  * add to cinnamon-common.install 2 new policy files
  * remove unused lintian overrides

  [ Maximiliano Curia ]
  * Keep pulseaudio optional, degrade libcanberra-pulse to a recommends
  * New upstream release (3.8.1).
  * Bump Standards-Version to 4.1.4.
  * Refresh patches
  * Bump group breaks (3.8)
  * Reenable always-add-default-theme.patch
  * Add cs_startup.py fixes.
    Add upstream patches:
     Startup-settings-Use-icons-in-button-box.patch
     Startup-settings-Fix-blurry-icons.patch
     Startup-settings-Fix-using-the-wrong-variable.patch
     Startup-settings-Show-delay-units-and-only-show-delay-whe.patch
     Startup-settings-Fix-creation-of-autostart-files.patch
  * Add upstream patch Spices.py-Use-https-for-spices-downloads.patch
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 14:30:03 +0200
