=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 export NOCONFIGURE=yes
 
 %:
-	dh $@ --with python2,python3,gir
+	dh $@ --with python3,gir
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed ./autogen.sh
@@ -34,23 +34,20 @@
 TH_DIR=debian/cinnamon-common/usr/share/cinnamon/thumbnails/metacity-1
 
 override_dh_install-indep:
-	dh_install --list-missing
+	dh_install
 
 	mv $(TH_DIR)/Adwaita.png $(TH_DIR)/Default.png
 
 	rm -f debian/cinnamon-common/usr/share/cinnamon/js/misc/config.js
 
 override_dh_install-arch:
-	dh_install -X.la --list-missing
+	dh_install -X.la
 
 override_dh_girepository:
 	dh_girepository -l src /usr/lib/$(DEB_HOST_MULTIARCH)/cinnamon
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='cinnamon-dbg (<< 3.0.2-1~)' || dh_strip
-
-override_dh_python2:
-	dh_python2 /usr/share/cinnamon
+	dh_strip --no-automatic-dbgsym
 
 override_dh_python3:
 	dh_python3 /usr/share/cinnamon
@@ -58,3 +55,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -pcinnamon -Xlibcinnamon
 	dh_makeshlibs --remaining-packages
+
+override_dh_missing:
+	dh_missing --list-missing
